Bug 1309720 - python-dockerpty 0.4.1 is available
python-dockerpty 0.4.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-dockerpty (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Tomecek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1300106
  Show dependency treegraph
 
Reported: 2016-02-18 09:51 EST by Michael Hampton
Modified: 2016-03-11 08:25 EST (History)
5 users (show)

See Also:
Fixed In Version: python-dockerpty-0.4.1-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-11 08:25:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hampton 2016-02-18 09:51:54 EST
Latest upstream release: 0.4.1
Current version/release in rawhide: 0.3.4-3.fc24
URL: https://github.com/d11wtq/dockerpty

This is blocking docker-compose and possibly others.
Comment 1 Michael Hampton 2016-03-07 13:09:02 EST
I'm still blocked on this. Is there a reason why this update is being held back?
Comment 2 Tomas Tomecek 2016-03-08 12:40:35 EST
(jeesh, wrong column)

Taking over, will do the update.
Comment 3 Tomas Tomecek 2016-03-08 12:48:16 EST
fixed by http://pkgs.fedoraproject.org/cgit/rpms/python-dockerpty.git/commit/?id=8c834c0aba29ee255165e4b399c6499ad7f7b497

will also provide build for f23
Comment 4 Tomas Tomecek 2016-03-08 12:51:24 EST
wrong bug -,-

http://pkgs.fedoraproject.org/cgit/rpms/python-dockerpty.git/commit/?id=b8bb963935854350a95f8627cd20fdfbe499ea82

I hope that my messed up comments will entertain someone
Comment 5 Fedora Update System 2016-03-08 12:54:06 EST
python-dockerpty-0.4.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3f3277d4bb
Comment 6 Fedora Update System 2016-03-09 17:56:04 EST
python-dockerpty-0.4.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3f3277d4bb
Comment 7 Fedora Update System 2016-03-11 08:25:18 EST
python-dockerpty-0.4.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.